Change target for cb (point with respect to which compute signed
errors)

Strangely with degree errors does not work (for CB it should make no
difference)
With std error reaches 

I think we have to start changing our movement right after we see the
target, not only after we precieve an error

Cb supposes that we know exactly how to reach one point. And it knows
how to modify muscles so that we reach nearby points

I dont understand why we have the same motor program after modif. by
cb (I mean morally, architecturewise)
